<?xml version="1.0" encoding="UTF-8"?>
<omcInfo>
  <contentType>0</contentType>
  <version>SAOMC_SM-N970F_OXM_CAU_12_0002</version>
  <model>
    <name>SM-N970F</name>
  </model>
  <catalog>
    <customer>yes</customer>
    <customerEdition>ED0002</customerEdition>
    <carrierListVersion>120018</carrierListVersion>
    <cscfeature>yes</cscfeature>
    <carrierfeature>yes</carrierfeature>
    <cp>no</cp>
    <imsupdate>no</imsupdate>
  </catalog>
  <carrierList>
    <carrierCount>28</carrierCount>
    <carrier>
      <mcc>240</mcc>
      <mnc>07</mnc>
      <codeType>HEX</codeType>
      <gid>FA3207FFFFFFFFFFFFFF</gid>
      <networkName>SberMobile</networkName>
    </carrier>
    <carrier>
      <mcc>250</mcc>
      <mnc>01</mnc>
      <networkName>MTS</networkName>
    </carrier>
    <carrier>
      <mcc>250</mcc>
      <mnc>02</mnc>
      <networkName>Megafon</networkName>
    </carrier>
    <carrier>
      <mcc>250</mcc>
      <mnc>02</mnc>
      <spn>YOTA</spn>
      <networkName>Yota</networkName>
    </carrier>
    <carrier>
      <mcc>250</mcc>
      <mnc>11</mnc>
      <networkName>Yota</networkName>
    </carrier>
    <carrier>
      <mcc>250</mcc>
      <mnc>20</mnc>
      <codeType>HEX</codeType>
      <gid>FA3207FFFFFFFFFFFFFF</gid>
      <networkName>SberMobile</networkName>
    </carrier>
    <carrier>
      <mcc>250</mcc>
      <mnc>20</mnc>
      <networkName>TELE2</networkName>
    </carrier>
    <carrier>
      <mcc>250</mcc>
      <mnc>20</mnc>
      <spn>ROSTELECOM</spn>
      <networkName>Rostelecom</networkName>
    </carrier>
    <carrier>
      <mcc>250</mcc>
      <mnc>26</mnc>
      <networkName>VTB Mobile</networkName>
    </carrier>
    <carrier>
      <mcc>250</mcc>
      <mnc>27</mnc>
      <networkName>Tattelecom</networkName>
    </carrier>
    <carrier>
      <mcc>250</mcc>
      <mnc>35</mnc>
      <networkName>Motiv</networkName>
    </carrier>
    <carrier>
      <mcc>250</mcc>
      <mnc>45</mnc>
      <networkName>GPB Mobile</networkName>
    </carrier>
    <carrier>
      <mcc>250</mcc>
      <mnc>50</mnc>
      <networkName>SberMobile</networkName>
    </carrier>
    <carrier>
      <mcc>250</mcc>
      <mnc>59</mnc>
      <networkName>WIFIRE</networkName>
    </carrier>
    <carrier>
      <mcc>250</mcc>
      <mnc>62</mnc>
      <networkName>Tinkoff Mobile</networkName>
    </carrier>
    <carrier>
      <mcc>250</mcc>
      <mnc>99</mnc>
      <networkName>Beeline</networkName>
    </carrier>
    <carrier>
      <mcc>257</mcc>
      <mnc>01</mnc>
      <networkName>A1</networkName>
    </carrier>
    <carrier>
      <mcc>257</mcc>
      <mnc>02</mnc>
      <networkName>MTS.BY</networkName>
    </carrier>
    <carrier>
      <mcc>257</mcc>
      <mnc>04</mnc>
      <networkName>Life</networkName>
    </carrier>
    <carrier>
      <mcc>282</mcc>
      <mnc>01</mnc>
      <networkName>Geocell</networkName>
    </carrier>
    <carrier>
      <mcc>282</mcc>
      <mnc>02</mnc>
      <networkName>Magticom</networkName>
    </carrier>
    <carrier>
      <mcc>282</mcc>
      <mnc>04</mnc>
      <networkName>Beeline GE</networkName>
    </carrier>
    <carrier>
      <mcc>283</mcc>
      <mnc>01</mnc>
      <networkName>Beeline AM</networkName>
    </carrier>
    <carrier>
      <mcc>283</mcc>
      <mnc>05</mnc>
      <networkName>VivaCell-MTS</networkName>
    </carrier>
    <carrier>
      <mcc>283</mcc>
      <mnc>10</mnc>
      <networkName>UCOM</networkName>
    </carrier>
    <carrier>
      <mcc>400</mcc>
      <mnc>01</mnc>
      <networkName>AZERCELL</networkName>
    </carrier>
    <carrier>
      <mcc>400</mcc>
      <mnc>02</mnc>
      <networkName>Bakcell</networkName>
    </carrier>
    <carrier>
      <mcc>400</mcc>
      <mnc>04</mnc>
      <networkName>Nar</networkName>
    </carrier>
  </carrierList>
</omcInfo>
